<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="ZERO_CHECK"
	ProjectGUID="{6BB7937F-248D-4B77-AFFB-6150419ED077}"
	RootNamespace="ZERO_CHECK"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="ZERO_CHECK.dir\Debug"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="ZERO_CHECK.dir\Release"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="MinSizeRel|Win32"
			OutputDirectory="MinSizeRel"
			IntermediateDirectory="ZERO_CHECK.dir\MinSizeRel"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="RelWithDebInfo|Win32"
			OutputDirectory="RelWithDebInfo"
			IntermediateDirectory="ZERO_CHECK.dir\RelWithDebInfo"
			ConfigurationType="10"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="CMake Rules"
			>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp.rule"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Checking Build System"
						CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-list CMakeFiles/generate.stamp.list --vs-solution-file &quot;$(SolutionPath)&quot;&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
						AdditionalDependencies="&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCXXInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeGenericSystem.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeRCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeSystemSpecificInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindZLIB.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindwxWidgets.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\WindowsPaths.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeRCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeSystem.cmake;F:\Register3D_wx\Register3D_wx\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGLEW.cmake;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGSL.cmake;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
						Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Checking Build System"
						CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-list CMakeFiles/generate.stamp.list --vs-solution-file &quot;$(SolutionPath)&quot;&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
						AdditionalDependencies="&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCXXInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeGenericSystem.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeRCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeSystemSpecificInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindZLIB.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindwxWidgets.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\WindowsPaths.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeRCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeSystem.cmake;F:\Register3D_wx\Register3D_wx\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGLEW.cmake;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGSL.cmake;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
						Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="MinSizeRel|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Checking Build System"
						CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-list CMakeFiles/generate.stamp.list --vs-solution-file &quot;$(SolutionPath)&quot;&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
						AdditionalDependencies="&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCXXInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeGenericSystem.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeRCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeSystemSpecificInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindZLIB.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindwxWidgets.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\WindowsPaths.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeRCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeSystem.cmake;F:\Register3D_wx\Register3D_wx\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGLEW.cmake;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGSL.cmake;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
						Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="RelWithDebInfo|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Checking Build System"
						CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-list CMakeFiles/generate.stamp.list --vs-solution-file &quot;$(SolutionPath)&quot;&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
						AdditionalDependencies="&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCXXInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeGenericSystem.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeRCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeSystemSpecificInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindZLIB.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindwxWidgets.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\WindowsPaths.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeRCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeSystem.cmake;F:\Register3D_wx\Register3D_wx\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGLEW.cmake;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGSL.cmake;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeLists.txt;"
						Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp;F:\Register3D_wx\Register3D_wx\ann_1.1.2\src\CMakeFiles\generate.stamp"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK.rule"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description=""
						CommandLine=""
						AdditionalDependencies="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK.rule"
						Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description=""
						CommandLine=""
						AdditionalDependencies="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK.rule"
						Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="MinSizeRel|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description=""
						CommandLine=""
						AdditionalDependencies="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK.rule"
						Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="RelWithDebInfo|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description=""
						CommandLine=""
						AdditionalDependencies="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK.rule"
						Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<File
			RelativePath="F:\Register3D_wx\Register3D_wx\CMakeFiles\ZERO_CHECK"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
